<?php

namespace app\models;

use yii\db\ActiveRecord;

/**
 * @property int $id
 * @property string $name
 */
class GameCategory extends ActiveRecord
{
    public static function tableName()
    {
        return 'game_category';
    }

    public function getGames()
    {
        return $this->hasMany(Game::class, ['category_id' => 'id']);
    }
}